<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'uk', version '3.10'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Досягнення оцінки';
$string['activities'] = 'Діяльності';
$string['activitiescompleted'] = 'Виконання діяльності';
$string['activitiescompletednote'] = 'Зауваження: Виконання діяльності повинно бути вказане для цього елементу в наведеному вище списку.';
$string['activityaggregation'] = 'Потрібна умова';
$string['activityaggregation_all'] = 'ВСІ вибрані діяльності повинні бути виконані';
$string['activityaggregation_any'] = 'БУДЬ-ЯКА з вибраних діяльностей повинна бути виконана';
$string['activitycompletion'] = 'Виконання діяльностей';
$string['aggregationmethod'] = 'Спосіб об’єднання';
$string['all'] = 'Все';
$string['any'] = 'На вибір';
$string['approval'] = 'Схвалення';
$string['badautocompletion'] = 'При виборі автоматичного відслідковування виконання, необхідно також включити принаймні одну вимогу (див. нижче).';
$string['completed'] = 'Виконано';
$string['completedunlocked'] = 'Опції відслідковування виконання розблоковано';
$string['completedunlockedtext'] = 'Після збереження змін, дані проходження для всіх студентів будуть стерті. Якщо ви зміните свою думку з цього приводу, не зберігайте форму.';
$string['completedwarning'] = 'Опції відслідковування виконання заблоковано';
$string['completedwarningtext'] = 'Один чи більше студентів ({$a}) вже мають відміченою цю діяльність як виконану. Зміна опцій проходження зітре їх дані та може призвести до плутанини на курсі. Через це зміна опцій була заблокована та повинна розблоковуватися тільки в разі крайньої необхідності.';
$string['completion'] = 'Відстеження виконання';
$string['completion-alt-auto-enabled'] = 'Система відмічає цей елемент як виконаний відповідно до умов: {$a}';
$string['completion-alt-auto-fail'] = 'Виконано: {$a}  (не вдалося досягти прохідного балу)';
$string['completion-alt-auto-n'] = 'Не виконано: {$a}';
$string['completion-alt-auto-pass'] = 'Виконано: {$a} (перевищено прохідний бал)';
$string['completion-alt-auto-y'] = 'Виконано: {$a}';
$string['completion-alt-manual-enabled'] = 'Студенти можуть самостійно відмітити елемент як виконаний';
$string['completion-alt-manual-n'] = 'Не виконано: {$a}. Виберіть для позначення виконання';
$string['completion-alt-manual-y'] = 'Виконано: {$a}. Виберіть для позначення не виконання';
$string['completion-fail'] = 'Виконано (не вдалося досягти прохідного балу)';
$string['completion-n'] = 'Не виконано';
$string['completion-pass'] = 'Виконано (перевищено прохідний бал)';
$string['completion-y'] = 'Виконано';
$string['completion_automatic'] = 'Показувати діяльність як виконану, коли виконано всі умови';
$string['completion_help'] = 'Якщо включено, то позначення виконання діяльності відбувається вручну або автоматично ґрунтуючись на певних умовах. За бажанням можна встановити кілька умов. Якщо так, діяльність буде вважатися виконаною, тільки якщо виконані всі умови.

Галочка поряд з назвою діяльності вказує, що вона виконана.';
$string['completion_manual'] = 'Студент може самостійно позначати діяльність як виконану';
$string['completion_none'] = 'Не показувати виконання діяльності';
$string['completionactivitydefault'] = 'Використати діяльність як типову';
$string['completiondefault'] = 'Типове відстеження завершення';
$string['completiondisabled'] = 'Відключено, не показувати в налаштуваннях діяльностей';
$string['completionduration'] = 'Зарахування';
$string['completionenabled'] = 'Включено, управляє відслідковуванням виконання курсу в налаштуваннях діяльностей';
$string['completionexpected'] = 'Виконання планується до';
$string['completionexpected_help'] = 'Цей параметр визначає дату, коли діяльність як очікується, буде виконана. Дата не показується студентам і відображається лише в звіті.';
$string['completionicons'] = 'Поля відміток виконання';
$string['completionicons_help'] = 'Використовується для позначення діяльності як виконаної.

Якщо ви бачите галочку пунктирною, то натисніть на неї, щоб позначити діяльність виконаною. (Повторне клацання відмінить це значення).

Це є необов’язковим, а просто спосіб відстежити виконання елементів в курсі. Якщо нічого не змінювати, то виконання діяльностей курсу проставляється автоматично при виконанні вказаних викладачем умов.';
$string['completionmenuitem'] = 'Відслідковування виконання';
$string['completionnotenabled'] = 'Відслідковування виконання не включено';
$string['completionnotenabledforcourse'] = 'Відслідковування виконання не включено для цього курсу';
$string['completionnotenabledforsite'] = 'Відслідковування виконання не включено для цього сайту';
$string['completionondate'] = 'Дата';
$string['completionondatevalue'] = 'Користувач повинен залишатися зарахованим до';
$string['completionsettingslocked'] = 'Налаштування виконання заблоковано';
$string['completionusegrade'] = 'Потрібна оцінка';
$string['completionusegrade_desc'] = 'Для виконання цієї діяльності студент повинен отримати оцінку';
$string['completionusegrade_help'] = 'Якщо включено, то діяльність вважається виконаною, якщо студент отримує оцінку. Значення успішного виконання буде відображатися, якщо задано прохідний бал.';
$string['completionview'] = 'Потрібен перегляд';
$string['completionview_desc'] = 'Для виконання цієї діяльності студент повинен переглянути її';
$string['configcompletiondefault'] = 'Типове налаштування для відслідковування виконання при створенні нової діяльності.';
$string['configenablecompletion'] = 'Якщо включено, то дозволяє включити функцію стеження за виконанням діяльностей курсу.';
$string['confirmselfcompletion'] = 'Самостійне підтвердження виконання';
$string['courseaggregation'] = 'Потрібні умови';
$string['courseaggregation_all'] = 'ВСІ вибрані курси повинні бути завершені';
$string['courseaggregation_any'] = 'БУДЬ-ЯКИЙ з вибраних курсів повинен бути завершеним';
$string['coursealreadycompleted'] = 'Ви вже завершили цей курс';
$string['coursecomplete'] = 'Курс завершено';
$string['coursecompleted'] = 'Курс завершено';
$string['coursecompletion'] = 'Завершення курсу';
$string['coursecompletioncondition'] = 'Стан: {$a}';
$string['coursegrade'] = 'Оцінка за курс';
$string['coursesavailable'] = 'Доступні курси';
$string['coursesavailableexplaination'] = 'Зауваження: Критерії виконання курсу повинні бути встановлені, щоб він з’явився в цьому списку.';
$string['criteria'] = 'Критерій';
$string['criteriagroup'] = 'Група критеріїв';
$string['criteriarequiredall'] = 'Потрібна відповідність всім вказаним критеріям';
$string['criteriarequiredany'] = 'Потрібна відповідність будь-якому критерію';
$string['csvdownload'] = 'Завантажити в табличному форматі (UTF-8 .csv)';
$string['datepassed'] = 'Дата проходження';
$string['days'] = 'Днів';
$string['daysoftotal'] = '{$a->days} з {$a->total}';
$string['defaultcompletion'] = 'Налаштування за замовчуванням для виконання елементу курсу';
$string['deletecompletiondata'] = 'Видалити інформацію проходження';
$string['dependencies'] = 'Залежності';
$string['dependenciescompleted'] = 'Завершення курсів';
$string['editcoursecompletionsettings'] = 'Налаштування стеження за виконанням курсу';
$string['enablecompletion'] = 'Включити стеження за виконанням';
$string['enablecompletion_help'] = 'Після включення налаштування відслідкування виконання відображаються як на сторінці відслідковування, так і в налаштуваннях діяльності.';
$string['enrolmentduration'] = 'Термін навчання';
$string['enrolmentdurationlength'] = 'Користувач повинен залишатися зарахованим протягом';
$string['err_noactivities'] = 'нформація про виконання не включена в жодній діяльності, тому ніяк не відображається. Ви можете включити інформацію про виконання в налаштуваннях діяльності.';
$string['err_nocourses'] = 'нформація про виконання не включена для інших курсів, тому ніяк не відображається. Ви можете включити інформацію про виконання в налаштуваннях діяльності.';
$string['err_nograde'] = 'Прохідний бал для цього курсу не встановлено. Для включення цього критерію вам потрібно вказати прохідний бал для цього курсу.';
$string['err_noroles'] = 'Немає ролей з правом \'moodle/course:markcomplete\' в цьому курсі. Ви можете включити цей тип критерію додавши таке право в роль(і).';
$string['err_nousers'] = 'Немає студентів в цьому курсі або групі, для яких би показувалася інформація виконання. (Стандартно інформація про виконання курсу показується тільки студентам, якщо ж студентів на курсі немає, то ви бачитимете цю помилку. Адміністратор може змінювати цю опцію на сторінці адміністрування.)';
$string['err_settingslocked'] = 'Один або кілька студентів вже виконали необхідні вимоги, тому налаштування було заблоковано. Розблокування критерію виконання видалить дані цих користувачів та може призвести до плутанини на курсі.';
$string['err_system'] = 'Внутрішня помилка в системі відслідковування виконання. (Системні адміністратори можуть включити режим розробки, щоб побачити деталі помилки.)';
$string['eventcoursecompleted'] = 'Курс завершено';
$string['eventcoursecompletionupdated'] = 'Оновлено завершення курсу';
$string['eventcoursemodulecompletionupdated'] = 'Оновлено модуль завершення курсу';
$string['excelcsvdownload'] = 'Завантажити в Excel-сумісному форматі (.csv)';
$string['fraction'] = 'Частка';
$string['graderequired'] = 'Необхідна оцінка';
$string['gradexrequired'] = 'Необхідно {$a}';
$string['inprogress'] = 'В процесі';
$string['manualcompletionby'] = 'Завершення відмічають';
$string['manualcompletionbynote'] = 'Зауваження: право moodle/course:markcomplete повинно бути дозволено для ролей в цьому списку.';
$string['manualselfcompletion'] = 'Самореєстрація завершення';
$string['manualselfcompletionnote'] = 'Зауваження: Блок самореєстрації завершення курсу повинен бути доданий в курс, якщо включено самореєстрацію виконання';
$string['markcomplete'] = 'Відмітити виконання';
$string['markedcompleteby'] = 'Відмітив виконаним {$a}';
$string['markingyourselfcomplete'] = 'Самостійно відмітити виконання';
$string['moredetails'] = 'Докладніше';
$string['nocriteriaset'] = 'Не встановлено критерії закінчення курсу';
$string['notcompleted'] = 'Не виконано';
$string['notenroled'] = 'Ви не зареєстровані як студент цього курсу';
$string['nottracked'] = 'Наразі відслідковування завершення не проводиться на вашому курсі';
$string['notyetstarted'] = 'Ще не почато';
$string['overallaggregation'] = 'Умови завершення';
$string['overallaggregation_all'] = 'Курс буде завершено, коли виконаються ВСІ умови';
$string['overallaggregation_any'] = 'Курс буде завершено, коли виконається БУДЬ-ЯКА з умов';
$string['pending'] = 'Очікується';
$string['periodpostenrolment'] = 'Період після реєстрації';
$string['progress'] = 'Прогрес студента';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Прогрес: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Визначення попереднього навчання';
$string['remainingenroledfortime'] = 'Залишатися зареєстрованим протягом певного періоду часу';
$string['remainingenroleduntildate'] = 'Залишатися зареєстрованим до вказаної дати';
$string['reportpage'] = 'Показано користувачів від {$a->from} до {$a->to} з {$a->total}.';
$string['requiredcriteria'] = 'Необхідний критерій';
$string['restoringcompletiondata'] = 'Запис даних відслідковування виконання';
$string['roleaggregation'] = 'Потрібна умова';
$string['roleaggregation_all'] = 'ВСІ вибрані ролі повинні поставити відмітку закінчення';
$string['roleaggregation_any'] = 'БУДЬ-ХТО з вибраних ролей повинен поставити відмітку закінчення';
$string['roleidnotfound'] = 'Роль з КОДОМ {$a} не знайдено';
$string['saved'] = 'Збережено';
$string['seedetails'] = 'Переглянути деталі';
$string['self'] = 'Самостійно';
$string['selfcompletion'] = 'Самостійне виконання';
$string['showinguser'] = 'Показано користувача';
$string['unenrolingfromcourse'] = 'Відрахування з курсу';
$string['unenrolment'] = 'Відрахування';
$string['unit'] = 'Модуль';
$string['unlockcompletion'] = 'Розблокувати налаштування  виконання';
$string['unlockcompletiondelete'] = 'Розблокувати налаштування виконання та видалити дані про виконання користувачем';
$string['usealternateselector'] = 'Використати альтернативний вибір курсу';
$string['usernotenroled'] = 'Користувач не зарахований до цього курсу';
$string['viewcoursereport'] = 'Переглянути звіт курсу';
$string['viewingactivity'] = 'Перегляд {$a}';
$string['writingcompletiondata'] = 'Запис даних про виконання';
$string['xdays'] = 'днів: {$a}';
$string['yourprogress'] = 'Ваш прогрес';
