<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'uk', version '3.10'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Дозволити видалення';
$string['allowrenames'] = 'Дозволити перейменування';
$string['allowsuspends'] = 'Дозволити призупинення та активацію облікових записів';
$string['assignedsysrole'] = 'Призначено системну роль {$a}';
$string['csvdelimiter'] = 'Розділювач CSV';
$string['defaultvalues'] = 'Типові значення';
$string['deleteerrors'] = 'Помилки видалення';
$string['encoding'] = 'Кодування';
$string['errormnetadd'] = 'Не вдається додати зовнішнього користувача';
$string['errors'] = 'Помилки';
$string['invaliduserdata'] = 'Виявлено некоректні дані для користувача {$a}, які було автоматично очищено.';
$string['nochanges'] = 'Без змін';
$string['pluginname'] = 'Завантаження користувачів';
$string['renameerrors'] = 'Помилки в перейменуванні';
$string['requiredtemplate'] = 'Важливо. Ви можете тут використовувати шаблони (%%l = lastname, %%f = firstname, %%u = username). Дивіться допомогу для деталей та прикладів.';
$string['rowpreviewnum'] = 'Переглянути рядки';
$string['unassignedsysrole'] = 'Знято системну роль {$a}';
$string['uploadpicture_baduserfield'] = 'Не дійсна специфікація атрибуту. Спробуйте ще раз.';
$string['uploadpicture_cannotmovezip'] = 'Не вдається перемістити zip файл до тимчасового каталогу.';
$string['uploadpicture_cannotprocessdir'] = 'Не вдається розпакувати файли.';
$string['uploadpicture_cannotsave'] = 'Не вдається зберегти картинку користувача {$a}. Перевірте правильність файлу.';
$string['uploadpicture_cannotunzip'] = 'Не вдається розархівувати файл картинок.';
$string['uploadpicture_invalidfilename'] = 'Файл {$a} містить неприпустимі символи в назві. Пропущено.';
$string['uploadpicture_overwrite'] = 'Замінити існуючі картинки?';
$string['uploadpicture_userfield'] = 'Атрибут користувача для використання з картинками:';
$string['uploadpicture_usernotfound'] = 'Користувач з значенням \'{$a->uservalue}\' атрибуту \'{$a->userfield}\' не створений. Пропущено.';
$string['uploadpicture_userskipped'] = 'Пропускається користувач {$a} (вже має картинку).';
$string['uploadpicture_userupdated'] = 'Картинка оновлена для користувача {$a}.';
$string['uploadpictures'] = 'Завантаження картинок користувачів';
$string['uploadpictures_help'] = 'Картинки користувачів можуть бути завантажені як zip-архів. Файли картинок повинні мати назви вибраний_атрибут_користувача.розширення, наприклад, user1234.jpg для користувача з псевдоім’ям user1234.';
$string['uploaduser:uploaduserpictures'] = 'Завантажувати фото користувачів';
$string['uploadusers'] = 'Завантажити користувачів';
$string['uploadusers_help'] = 'Користувачі можуть бути завантажені (та додатково записані на курси) з текстового файлу. Формат файлу повинен відповідати таким вимогам:
* Кожен рядок файлу означає один запис
* В кожному записі розділення даних проводиться за допомогою коми (або іншого символу)
* Перший запис містить список імен полів, які визначають формат іншої частини файлу
* Обов’язковими є поля username, password, firstname, lastname, email';
$string['uploaduserspreview'] = 'Попередній перегляд завантажених користувачів';
$string['uploadusersresult'] = 'Результати завантаження користувачів';
$string['useraccountupdated'] = 'Користувача оновлено';
$string['useraccountuptodate'] = 'Користувач актуальний';
$string['userdeleted'] = 'Користувача видалено';
$string['userrenamed'] = 'Користувача перейменовано';
$string['userscreated'] = 'Користувачів створено';
$string['usersdeleted'] = 'Користувачів видалено';
$string['usersrenamed'] = 'Користувачів перейменовано';
$string['usersskipped'] = 'Користувачів пропущено';
$string['usersupdated'] = 'Користувачів оновлено';
$string['usersweakpassword'] = 'Користувачі, які мають слабий пароль';
$string['uubulk'] = 'Вибір для гуртових операцій';
$string['uubulkall'] = 'Всі користувачі';
$string['uubulknew'] = 'Нові користувачі';
$string['uubulkupdated'] = 'Оновлені користувачі';
$string['uucsvline'] = 'рядок CSV';
$string['uulegacy1role'] = '(Студент) typeN=1';
$string['uulegacy2role'] = '(Викладач) typeN=2';
$string['uulegacy3role'] = '(Асистент) typeN=3';
$string['uunoemailduplicates'] = 'Запобігти дублікатам адрес ел.пошти';
$string['uuoptype'] = 'Тип завантаження';
$string['uuoptype_addinc'] = 'Додати всіх, додаючи номер до псевдо користувачів, якщо потрібно';
$string['uuoptype_addnew'] = 'Додати тільки нових, пропускаючи існуючих користувачів';
$string['uuoptype_addupdate'] = 'Додати нових та оновити існуючих користувачів';
$string['uuoptype_update'] = 'Тільки оновити існуючих користувачів';
$string['uupasswordcron'] = 'Створено в cron';
$string['uupasswordnew'] = 'Пароль нового користувача';
$string['uupasswordold'] = 'Пароль існуючого користувача';
$string['uustandardusernames'] = 'Стандартизація псевдоімен';
$string['uuupdateall'] = 'Переписати з файлу та типові налаштування';
$string['uuupdatefromfile'] = 'Переписати з файлу';
$string['uuupdatemissing'] = 'Заповнити відсутнє з файлу або типовим';
$string['uuupdatetype'] = 'Деталі існуючих користувачів';
$string['uuusernametemplate'] = 'Шаблон псевдоімені';
